@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700");
br.k6__pc{display:block}
.__is-sp br.k6__pc,.wrapper__>article:first-child br.k6__pc{display:none}
br.k6__sp{display:none}
.__is-sp br.k6__sp,.wrapper__>article:first-child br.k6__sp{display:block}
.zm__k6__container{max-width:1000px;margin:0 auto;padding:52px 20px 0px}
.zm__k6__title1{position:relative;font-size:30px;letter-spacing:-3px;font-family:"Times New Roman","Noto Serif JP","Yu Mincho",serif;line-height:1.6;font-weight:normal}
.__is-sp .zm__k6__title1,.wrapper__>article:first-child .zm__k6__title1{font-size:18px;text-align:left}
.zm__k6__title1 .en{display:block;font-weight:bold;font-size:14px;line-height:1;color:#2299e1;padding-bottom:10px;letter-spacing:0}
.zm__k6__lead1{padding-top:30px;line-height:2.25}
.__is-sp .zm__k6__lead1,.wrapper__>article:first-child .zm__k6__lead1{padding-top:15px;line-height:2}
.zm__k6__intro{line-height:2.25;text-align:center;font-size:16px;padding-bottom:90px}
.__is-sp .zm__k6__intro,.wrapper__>article:first-child .zm__k6__intro{text-align:left;padding-bottom:60px;line-height:2}
.zm__k6__intro img{max-width:525px;width:100%;padding-bottom:25px}
.__is-sp .zm__k6__intro img,.wrapper__>article:first-child .zm__k6__intro img{padding-bottom:20px}
.zm__k6__point{display:flex;justify-content:space-between;align-items:flex-start}
.__is-sp .zm__k6__point,.wrapper__>article:first-child .zm__k6__point{flex-direction:column}
.zm__k6__point .__main-fig .__title__wrap{position:relative;display:flex;flex-wrap:nowrap;justify-content:flex-start;align-items:flex-end;padding-bottom:30px}
.__is-sp .zm__k6__point .__main-fig .__title__wrap,.wrapper__>article:first-child .zm__k6__point .__main-fig .__title__wrap{padding-bottom:13px}
.zm__k6__point .__main-fig .__title__wrap .__number{margin-right:20px;font-family:"Times New Roman","Noto Serif JP","Yu Mincho",serif;font-weight:bold;display:inline;font-size:140px;line-height:0.85;color:#e9f4fa}
.__is-sp .zm__k6__point .__main-fig .__title__wrap .__number,.wrapper__>article:first-child .zm__k6__point .__main-fig .__title__wrap .__number{margin-right:0;font-size:85px;position:absolute;top:-20px;right:0}
.zm__k6__point .__main-fig img{display:block;margin-bottom:15px}
.zm__k6__point .__content{position:relative;line-height:2.25}
.__is-sp .zm__k6__point .__content,.wrapper__>article:first-child .zm__k6__point .__content{line-height:2}
.zm__k6__point .__content::before{content:'';display:block;width:calc(100% + 20px);height:100%;border:5px solid rgba(41,114,207,0.1);position:absolute;top:0}
.__is-sp .zm__k6__point .__content::before,.wrapper__>article:first-child .zm__k6__point .__content::before{display:none}
.zm__k6__point1{padding-bottom:90px}
.__is-sp .zm__k6__point1,.wrapper__>article:first-child .zm__k6__point1{padding-bottom:60px}
.zm__k6__point1 .__main-fig{width:calc(50%)}
.__is-sp .zm__k6__point1 .__main-fig,.wrapper__>article:first-child .zm__k6__point1 .__main-fig{width:100%}
.zm__k6__point1 .__main-fig img{width:100%}
.zm__k6__point1 .__main-fig .__title__wrap{width:calc(100% + 20px)}
.__is-sp .zm__k6__point1 .__main-fig .__title__wrap,.wrapper__>article:first-child .zm__k6__point1 .__main-fig .__title__wrap{width:100%}
.zm__k6__point1 .__content{width:calc(50% - 50px);padding:45px 0 45px 50px;margin-top:80px;text-align:justify;text-justify:inter-ideograph}
.__is-sp .zm__k6__point1 .__content,.wrapper__>article:first-child .zm__k6__point1 .__content{width:100%;padding:0;margin-top:15px}
.zm__k6__point1 .__content::before{border-left:none;left:30px}
.zm__k6__point1 .__item{width:calc(100%);display:flex;justify-content:space-between;align-items:center}
.__is-sp .zm__k6__point1 .__item,.wrapper__>article:first-child .zm__k6__point1 .__item{flex-direction:column}
.zm__k6__point1 .__item .__item__wrap{width:50%}
.__is-sp .zm__k6__point1 .__item .__item__wrap,.wrapper__>article:first-child .zm__k6__point1 .__item .__item__wrap{width:100%}
.zm__k6__point1 .__item .__item__wrap .__name{font-weight:bold;font-size:14px}
.__is-sp .zm__k6__point1 .__item .__item__wrap .__name,.wrapper__>article:first-child .zm__k6__point1 .__item .__item__wrap .__name{font-size:12px}
.zm__k6__point1 .__item .__item__wrap .__details{font-size:14px;font-weight:bold}
.__is-sp .zm__k6__point1 .__item .__item__wrap .__details,.wrapper__>article:first-child .zm__k6__point1 .__item .__item__wrap .__details{font-size:12px}
.zm__k6__point1 .__item .__item__wrap .__details .__type{display:inline-block;padding-right:10px;font-size:12px;font-weight:normal}
.zm__k6__point1 .__item .k6__navigate__button{width:50%;margin-top:0}
.__is-sp .zm__k6__point1 .__item .k6__navigate__button,.wrapper__>article:first-child .zm__k6__point1 .__item .k6__navigate__button{width:100%;margin-top:15px}
.zm__k6__point1 .__item .k6__navigate__button a{padding:17px 0}
.zm__k6__point2{padding-bottom:40px;align-items:flex-end}
.__is-sp .zm__k6__point2,.wrapper__>article:first-child .zm__k6__point2{padding-bottom:20px}
.zm__k6__point2 .__content{width:calc(50% - 55px);padding:45px 55px 0px 0;text-align:justify;text-justify:inter-ideograph}
.__is-sp .zm__k6__point2 .__content,.wrapper__>article:first-child .zm__k6__point2 .__content{order:2;width:100%;padding:0}
.zm__k6__point2 .__content::before{right:30px;border-right:none;border-bottom:none;border-left:none}
.zm__k6__point2 .__content::after{content:'';display:block;width:5px;height:350px;background-color:rgba(41,114,207,0.1);position:absolute;top:5px;left:-50px}
.__is-sp .zm__k6__point2 .__content::after,.wrapper__>article:first-child .zm__k6__point2 .__content::after{display:none}
.zm__k6__point2 .__main-fig{width:50%;padding-bottom:12px}
.__is-sp .zm__k6__point2 .__main-fig,.wrapper__>article:first-child .zm__k6__point2 .__main-fig{order:1;width:100%}
.zm__k6__point2 .__main-fig img{width:100%}
.zm__k6__point2 .__item{display:flex;flex-wrap:wrap;justify-content:center}
.zm__k6__point2 .__item .__arrow{margin:25px 0;width:100%}
.__is-sp .zm__k6__point2 .__item .__arrow,.wrapper__>article:first-child .zm__k6__point2 .__item .__arrow{margin:13px 0 25px}
.zm__k6__point2 .__item .__arrow img{display:block;margin:0 auto}
.zm__k6__point2 .__item .__item__wrap{display:flex;justify-content:space-between;flex-wrap:wrap}
.zm__k6__point2 .__item .__item__wrap .__img{position:relative;width:48.50575%}
.zm__k6__point2 .__item .__item__wrap .__img p{font-size:14px;position:absolute;top:-10px;left:0;width:100%;display:table;width:auto;border:1px solid #2299e1;padding:0 8px}
.zm__k6__point2 .__item .__item__wrap .__img img{width:100%}
.zm__k6__point2 .__item .__item__wrap .__img1 p{background-color:#fff}
.zm__k6__point2 .__item .__item__wrap .__img2 p{background-color:#2299e1;color:#fff}
.zm__k6__point2 .__item .__item__wrap .__caution p{font-size:12px}
.zm__k6__closingTxt{line-height:2.25;text-align:center}
.__is-sp .zm__k6__closingTxt,.wrapper__>article:first-child .zm__k6__closingTxt{line-height:2}
.zm__k6__closingTxt .small{margin-top:20px;padding:0 80px;font-size:14px}
.__is-sp .zm__k6__closingTxt .small,.wrapper__>article:first-child .zm__k6__closingTxt .small{font-size:12px;padding:0}
.k6__navigate__button{text-align:center;width:100%;max-width:400px;margin:60px auto 0px}
.__is-sp .k6__navigate__button,.wrapper__>article:first-child .k6__navigate__button{margin-top:40px}
.k6__navigate__button a{position:relative;display:inline-block;font-family:"Times New Roman","Noto Serif JP","Yu Mincho",serif;padding:29px 0;background:#2299e1;color:#fff;transition:opacity 0.3s ease-out 0s;width:100%}
.__is-sp .k6__navigate__button a,.wrapper__>article:first-child .k6__navigate__button a{padding:20px 0}
.k6__navigate__button a svg{position:absolute;top:0;right:20px;bottom:0;display:block;margin:auto;fill:#fff}
.k6__navigate__button a:hover{opacity:0.7}
